SEED=1
for DATASET_ORDER in 1
do
CUDA_VISIBLE_DEVICES=7 python mytrain.py \
--do_train \
--CL EWC \
--task_type DST \
--model_checkpoint ${T5_PATH} \
--saving_dir 10.30/t5_ewc_seed${SEED}_order${DATASET_ORDER} \
--max_history 200 \
--dataset_list SGD \
--n_epochs 20 \
--train_batch_size 8 \
--valid_batch_size 32 \
--test_batch_size 32 \
--lr 3e-5 \
--seed ${SEED} \
--episodic_mem_size 50 \
--test_every_step \
--dataset_order ${DATASET_ORDER}
done
